Перейти к содержанию

demon-1862

Разработчики
  • Публикаций

    61
  • Зарегистрирован

  • Посещение

Информация о demon-1862

  • Звание
    Контракт Синдиката

Посетители профиля

Блок последних пользователей отключён и не показывается другим пользователям.

  1. Petrovic Да, именно этот ящик ему нужен. В моде убраны все невидимые стены, так же можно преодолеть любой забор. Например со склона холма перепрыгнуть колючку.
  2. Карпа теперь на башне нет, он находится в строении на лесопилке. На чердаке этого строения лежат инструменты для грубой работы.
  3. Значит ты утверждаешь что у тебя движок оригинальный и ты не устанавливал движок x64. Ну не знаю, я ничего не утверждаю, но твой лог говорит сам за себя...
  4. Цитата из твоего поста на девятой странице этой темы. (engine x64) - это ты называешь оригинальная игра?
  5. Чего мне мотать? У меня всё работает. Как и на что устанавливать я знаю. На что вы устанавливаете и как, этого я не знаю. Повторяю, библиотека находящаяся в папке bin только для оригинального движка ЗП. У тебя скорее всего установлен репак ЗП, с движком x64. Судя по логу который ты выкладывал. В шапке нет ни слова про движок x64, инструкция по установке к оригинальному ЗП.
  6. В шапке ничего исправлять не нужно. В папке bin находится файл для опциональной настройке fov. Работает только на оригинальном движке ЗП.
  7. Где ты качал движок - x64 (папка bin) в комплекте идёт папка с шейдерами. Залил на яндекс, шейдеры в папке - gamedata. Вот ссылка - https://yadi.sk/d/G_WXJ3c53amL4R?w=1
  8. Я тоже устал объяснять. Ты играл в версию мода на движке - x64 значит в папке APPDATA должен был создаться- shaders - cache! Пока ты его ручками не удалишь он никуда не денется! Если в APPDATA нет shaders_cache то и хорошо он тебе не нужен. Скопируй с заменой файл - fsgame из новой версии мода. Если играешь с движком - x64, скопируй в папку GAMEDATA версии 1.07.0 папку - shaders x64. И проверь в папке APPDATA нет ли папки - shaders_cache если есть удали. Всё должно работать. Больше ничем помочь не могу.
  9. Я так понял что ты играл в версию 1.06.0, значит в папке - APPDATA должна быть папка - shaders_cache. Попробую объяснить что у тебя не так. Когда ты установил новую версию мода то есть папку - GAMEDATA то в ней находятся шейдеры под стандартную версию движка. А движок который ты поставил, требует шейдеры - x64. Если ты играл в версию мода 1.06.0 на движке - x64 то в папке APPDATA создаётся папка - shaders_cache, при условии если ты не забыл поставить файл - fsgame. После установки новой версии мода, в паке GAMEDATA нужно заменить папку - shaders, на - shaders - x64. Если ты этого не сделал, игра не запустится. Чтобы запустить игру нужно в папке - APPDATA удалить - shaders_cache.
  10. Раз всё было норм и ты установил всё правильно, почему в папке - appdata нет - shaders_cache.? После хоть одного успешного запуска игры создаётся - shaders_cache, в папке - appdata. Если его там нет и ты его не удалял сам, значит ты допустил ошибку при установке мода. Попробуй запустить на родном движке и со старыми шейдерами. Если всё будет норм, поставишь x64.
  11. Судя по твоему посту ты играл без текстовых правок, или нет?
  12. Проверил с движком x64 и обычным, всё работает. Описываю возможную проблему. Когда ты установил версию 1.07.0, скорее всего забыл про папку - shaders и запустил игру с стандартными шейдерами. Попробуй удалить папку - shaders_cache. Вот путь - S.T.A.L.K.E.R. - Зов Припяти\appdata\shaders_cache. Когда запустишь игру вновь, всё должно быть нормально, при условии что ты всё правильно установил. И скажи где и когда я тыкал тебя носом? Я с уважением попытался объяснить в чём может быть проблема. Повторяю с уважением! И это после твоего - Браво! Как я уже писал всё отлично работает, причём судя по всему не только у меня...
  13. Во первых я из тебя никого не делал. У меня всё работает и на движке x64 и на обычном. По твоему ошибаются только имбицилы? Сейчас проверю жди.
  14. Возможно ты установил что-то не так проверь всё. Судя по логу с девятой страницы этой темы ты установил 64х битный движок. Если это так, не забывай про то что помимо папки - bin нужна ещё папка - shaders. И не спеши с осуждением, подумай, а если ты сам накосячил?
  15. Текстовые правки не актуальны, с выходом версии мода 1.07.0. В новой версии мода исправлена куча недочётов и ошибок, в том числе и текстовых. Скачай новую версию мода, а старую версию снеси.